@charset "UTF-8";
/* ######################################################################################

　表示・非表示　pc sp

###################################################################################### */

/* ====================================================
　表示・非表示
==================================================== */

/* デフォルト：両方非表示 */
br.pc, span.pc, em.pc, img.pc, div.pc, ul.pc, ol.pc, li.pc, dl.pc, dt.pc, dd.pc,
br.sp, span.sp, em.sp, img.sp, div.sp, ul.sp, ol.sp, li.sp, dl.sp, dt.sp, dd.sp { display: none; }

/* PC（768px以上）：.pc を表示 */
@media print, screen and (min-width: 768px) {
    div.pc, ul.pc, ol.pc, li.pc, dl.pc, dt.pc, dd.pc { display: block; }
    img.pc, span.pc, em.pc, br.pc { display: inline; }
}

/* SP（767px以下）：.sp を表示 */
@media screen and (max-width: 767px) {
    div.sp, ul.sp, ol.sp, li.sp, dl.sp, dt.sp, dd.sp { display: block; }
    img.sp, span.sp, em.sp, br.sp { display: inline; }
}
